@charset "utf-8";
/* CSS Document */
body
	{
		margin:0px;
	}
img
	{
		border:0px;
	}
a{outline:none;}
#wraper
	{
		float:left;
		width:100%;
		margin:0px;
	}
#headerblank
	{
		float:left;
		margin:0px;
		padding:0px;
		width:100%;
		background: url(images/headerbg.png) repeat-x top left;
	}
#headergraphic
	{
		float:left;
		width:100%;
		margin:0px;
		background:url(images/headerblank.png) no-repeat top center;
	}
#header
	{
		float:none;
		margin:0px auto;
		width:970px;
		position:relative
	}
#header h1
	{
		float:left;
		margin:18px 0 0 0;
		padding:0 0 27px 0;
	}
	
#header p.callus
	{
		float:left;
		margin:16px 0 0 0;
		padding:0 23px 0 0;
		width:708px;
		text-align:right;
		font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:normal;
		color: #8ccdf3;
	}
#header p.callus span
	{
		padding:0 8px 0 8px;
	}
#header #banner
	{
		float: left;
		margin:0px;
		padding:0 17px 0 17px;
		width:936px;
	}
#header #banner ul
	{
		float:left;
		width:936px;
		margin:0px;
		padding:0px;
		display:block;
	}
#header #banner ul li
	{
		float:left;
		width:936px;
		margin:0px;
		padding:0px;
		display:block;
	}
#header #banner ul li .leftcontent
	{
		float:left;
		padding:0px;
		width:589px;
		margin:25px 0 0 0;
	}
#header #banner ul li .leftcontent h2
	{
		float:left;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:32px;
		color: #fff;
		margin:0px;
		padding:0px;
		width:589px;
	}
#header #banner ul li .leftcontent p
	{
		float:left;
		width:589px;
		margin:29px 0 0 0;
		padding:0px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		line-height:21px;
		color: #ffffff;
	}
#header #banner ul li img
	{
		float:left;
		padding:0 0 0 36px;
	}
	
	#title1
	{
		float:left;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:14px;
		color: #000;
	}
/* Easy Slider */

#slider{width:936px; margin:0px; padding:0px ; float:left;}	

#prevBtn, #nextBtn{ 
display:block;
position:absolute;
left:-10px;
top:98px;
}	

#nextBtn{ 
left:615px;
}	
													
#prevBtn a, #nextBtn a{  
display:block;
width:36px;
height:35px;
position:absolute;
z-index:200;
left:-40px;
top:5px;
text-indent:-9999px;
background: url(images/previous.png) no-repeat 0 0;	
}	

#nextBtn a{ 
background: url(images/next.png) no-repeat 0 0;
left:325px;
width:36px;
height:35px;
}

#container{	
margin:0px;
position:relative;
text-align:left;
width:936px;
left:0;
padding:0px;
float:left;
border:0px;
}	

/* // Easy Slider */
.head {
margin: 100px auto;
padding: 0;
width: 100px;
position: relative;
}
 
em.ttip {
background:url(images/bubble.png) no-repeat;
width: 112px;
height: 56px;
position: absolute;
top: -70px;
left: 40px;
text-align: center;
text-indent:0px;
z-index: 2;
display: none;
line-height:70px;
color:#4e4e4e;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
 
#logo {
width:auto;
height: 42px;
text-indent:0px;
margin: 0 auto;
display: block;
}

#header ul.headernavigation
	{
		float:left;
		margin:0px;
		padding:0px;
		width:970px;
		background: url(images/navigationbg.png) repeat-x;
		height:45px;
		display:block;
	}
	
#header ul.headernavigation li
	{
		float:left;
		margin:0px;
		padding:0px;
		display:block;
	}
	
#header ul.headernavigation li a
	{
		float:left;
		margin:0px;
		padding:0 31px 0 30px;
		display:block;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:normal;
		color: #ffffff;
		line-height:45px;
		height:45px;
		text-decoration:none;
	}
	
#header ul.headernavigation li a:hover
	{
		background: #fff;
		color: #000;
	}
	
#header ul.headernavigation li a.active
	{
		background: #fff;
		color: #000;
	}
	
#header ul.headernavigation li a.active1
	{
		background: #fff;
		color: #000;
		padding:0 36px 0 36px;
	}
	
#header ul.headernavigation li a.contact
	{
		float:left;
		margin:0px;
		padding:0 31px 0 30px;
		display:block;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:normal;
		color: #ffffff;
		line-height:45px;
		height:45px;
		text-decoration:none;
	}
	
#header ul.headernavigation li a.contact:hover
	{
		background: #fff;
		color: #000;
	}
	
#bodycontentblank
	{
		float:left;
		width:100%;
		margin:0px;
		padding:0 0 41px 0;
		background: url(images/bodyemboss.png) no-repeat bottom center #e5f2f6  ;
	}
	
#bodycontent
	{
		float:none;
		width:970px;
		margin:0px auto;
	}
	
#bodycontentarea
	{
		float:left;
		width:940px;
		margin:0px auto;
		background:#fff;
		padding:30px 0 0 30px;
	}
	
#bodycontent .welcomemessage
	{
		float:left;
		margin:0px;
		padding:0 50px 0 0;
		width:258px;
		height: 540px;
	}
	
#bodycontent .welcomemessage h3
	{
		float:left;
		width:258px;
		margin:0px;
		padding:0 0 7px 0;
		font-family: Arial, Helvetica, sans-serif;
		font-size:18px;
		font-weight:normal;
		color: #0e0f17;
		border-bottom:1px solid #c0c0c2;
	}
	
#bodycontent .welcomemessage h4
	{
		float:left;
		width:258px;
		margin:20px 0 0 0;
		padding:0 0 7px 0;
		font-family: Arial, Helvetica, sans-serif;
		font-size:18px;
		font-weight:normal;
		color: #0e0f17;
		border-bottom:1px solid #c0c0c2;
	}
	
#bodycontent .welcomemessage img
	{
		float:left;
		margin:27px 0 0 0;
	}
	
#bodycontent .welcomemessage p
	{
		float:left;
		margin:20px 0 0 0;
		padding:0px;
		width:258px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight: normal;
		color: #727272;
		line-height:21px;
	}
	
#bodycontent .welcomemessage p a
	{
		color: #147ebb;
		text-decoration:underline;
	}
	
#bodycontent .welcomemessage p a:hover
	{
		color: #147ebb;
		text-decoration:none;
	}
	
#bodycontent .latestnews
	{
		float:left;
		margin:0px;
		padding:0px;
		width:295px;
	}
	
#bodycontent .latestnews h3
	{
		float:left;
		width:295px;
		margin:0px;
		padding:0 0 7px 0;
		font-family: Arial, Helvetica, sans-serif;
		font-size:18px;
		font-weight:normal;
		color: #0e0f17;
		border-bottom:1px solid #c0c0c2;
	}
	
#bodycontent .latestnews ul
	{
		float:left;
		margin:5px 0 0 0;
		padding:0 0 32px 0;
		width:295px;
		display:block;
	}
	
#bodycontent .latestnews ul li
	{
		float:left;
		margin:18px 0 0 0;
		padding:21px 0 0 0;
		width:295px;
		display:block;
		border-top:1px solid #dfdfe0;
	}
	
#bodycontent .latestnews ul li:first-child
	{
	float:left;
	margin:10px 0 0 0;
	padding:0px;
	width:295px;
	display:block;
	border-top: none;
	}
	
#bodycontent .latestnews ul li p
	{
		float:left;
		margin:0px;
		padding:0px;
		width:295px;
		display:block;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		line-height:21px;
		color: #727272;
	}
	
#bodycontent .latestnews ul li p a
	{
		color: #147ebb;
		text-decoration:none;
	}
	
#bodycontent .latestnews ul li p a:hover
	{
		color: #147ebb;
		text-decoration: underline;
	}
	
#bodycontent .latestnews ul li p img
	{
		padding:0 21px 0 0;
		float:left;
	}
	
#bodycontent .portfolio
	{
		float:left;
		margin:0px;
		border-top:1px solid #dfdfe0;
		width:910px;
	}
	
#bodycontent .portfolio ul
	{
		float:left;
		margin:21px 0 0 0;
		padding:0px;
		width:910px;
		display:block;
	}
	
#bodycontent .portfolio ul li
	{
		float:left;
		margin:0px;
		padding:0 0 0 56px;
		display:block;
	}
	
#bodycontent .portfolio ul li:first-child
	{
		float:left;
		margin:0px;
		padding:0px;
		display:block;
	}
	
#bodycontent .portfolio ul li img
	{
		float:left;
	}
	
#bodycontent .footertopcontent
	{
		float:left;
		margin:23px 0 0 0;
		padding:30px 0 0 20px;
		width:910px;
		border:1px solid #999;
		background: #CCC;
	}
	
#bodycontent .footertopcontent .eachservices
	{
		float: left;
		margin:0px;
		width:150px;
		padding:0 60px 29px 0;
	}
	
#bodycontent .footertopcontent .eachservices p
	{
		float:left;
		margin:0px;
		padding:0 0 7px 0;
		width:150px;
		border-bottom:1px solid #dfdfe0;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		color: #454545;
	}
	
#bodycontent .footertopcontent .eachservices ul
	{
		float:left;
		margin:6px 0 0 0;
		padding:0px;
		width:150px;
		display:block;
	}
	
#bodycontent .footertopcontent .eachservices ul li
	{
		float:left;
		margin:6px 0 0 0;
		padding:0 0 0 8px;
		width:142px;
		display:block;
		background:url(images/servicesicon.png) no-repeat;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		color: #727272;
	}
	
#bodycontent .footertopcontent .eachservices ul li a
	{
		color: #727272;
		text-decoration:none;
	}
	
#bodycontent .footertopcontent .eachservices ul li a:hover
	{
		color: #147ebb;
		text-decoration:none;
	}
	
#bodycontent .footertopcontent .keepintouch
	{
		float: left;
		margin:0px;
		width:231px;
		padding:0 0 29px 0;
	}
	
#bodycontent .footertopcontent .keepintouch p.head
	{
		float:left;
		margin:0px;
		padding:0 0 7px 0;
		width:231px;
		border-bottom:1px solid #dfdfe0;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		color: #454545;
	}
	
#bodycontent .footertopcontent .keepintouch p.normalcontent
	{
		float:left;
		margin:13px 0 0 0;
		padding:0 0 18px 0;
		width:231px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		color: #454545;
		line-height:18px;
	}
	
#bodycontent .footertopcontent .keepintouch img
	{
		float:left;
		padding:0 10px 0 0;
	}
	
#bodycontent .footertopcontent .keepintouch p.normalcontent span
	{
		font-size:11px;
	}
	
#footerblank
	{
		float:left;
		width:100%;
		background: #000000;
		padding:28px 0 28px 0;
	}
	
#footer
	{
		float:none;
		margin:0px auto;
		width:970px;
	}
	
#footer #footerleftcontent
	{
		float:left;
		margin:0px;
		padding:0 0 0 31px;
		width:729px;
	}
	
#footer #footerleftcontent p.copyrights
	{
		float: left;
		margin:0px;
		padding:0px;
		width:729px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:normal;
		color: #727272;
	}
	
#footer #footerleftcontent ul
	{
		float: left;
		margin:8px 0 0 0;
		padding:0px;
		width:729px;
		display:block;
	}
	
#footer #footerleftcontent ul li
	{
		float: left;
		margin:0px;
		padding:0px;
		display:block;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:normal;
		color: #727272;
	}
	
#footer #footerleftcontent ul li span
	{
		padding:0 3px 0 3px;
	}
	
#footer #footerleftcontent ul li a
	{
		color: #727272;
		text-decoration:none;
	}
	
#footer #footerleftcontent ul li a:hover
	{
		color: #fff;
		text-decoration:none;
	}
	
#footer p.designedby
	{
		float:left;
		width:203px;
		margin:13px 0 0 0;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		color: #727272;
		font-style:italic;
	}
	
#footer p.designedby a
	{
		color: #fff;
		text-decoration:underline;
	}
	
#footer p.designedby a:hover
	{
		color: #727272;
		text-decoration:underline;
	}
	
#bodycontent .innercontent
	{
		float:left;
		margin:0px;
		padding:0 0 32px 0;
		width:616px;
	}
	
#bodycontent .innercontent h3
	{
		float:left;
		width:566px;
		margin:0px;
		padding:0 0 7px 0;
		font-family: Arial, Helvetica, sans-serif;
		font-size:18px;
		font-weight:normal;
		color: #0e0f17;
		border-bottom:1px solid #c0c0c2;
	}
	
	#bodycontent .innercontent h4
	{
		float:left;
		margin:0 0 10px;
		padding:0 0 3px 0;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		color: #0d70ab;
		border-bottom:1px solid #c0c0c2;
	}
	
		#bodycontent .innercontent h5
	{
		float:left;
		margin:-10px 0 6px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		color: #333;
		width: 250px;
	}
	
	
		#bodycontent .innercontent h6
	{
		float:left;
		margin:0;
		padding: 0;
		font-family: Arial, Helvetica, sans-serif;
		font-size:13px;
		color: #333;
		width: 566px;
	}
	
	
	
#bodycontent .innercontent p.innercontent
	{
		float:left;
		margin:20px 0 0 0;
		padding:0px;
		width:566px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight: normal;
		color: #727272;
		line-height:21px;
	}
#bodycontent .innercontent p.innercontent img
	{
		float:left;
		padding:0 25px 0 0;
	}
#bodycontent .innercontent h3.abouttheteam
	{
		float:left;
		width:566px;
		margin:20px 0 0 0;
		padding:0 0 7px 0;
		font-family: Arial, Helvetica, sans-serif;
		font-size:18px;
		font-weight:normal;
		color: #0e0f17;
		border-bottom:1px solid #c0c0c2;
	}
#bodycontent .innercontent ul#blog
	{
		float:left; 
		margin:25px 0 0 0; 
		padding:0px; 
		width:566px; 
		display:block; 
	}
#bodycontent .innercontent ul#blog li
	{
		float:left; 
		margin:0px; 
		padding:0 0 23px 0; 
		width:566px; 
		display:block;
	}
#bodycontent .innercontent ul#blog li h4
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:21px;
		font-weight:normal;
		color: #0e0f17;
		margin:0px; 
		padding:0px; 
		float:left; 
		width:566px; 
	}
#bodycontent .innercontent ul#blog li img
	{
		float:left; 
		margin:15px 0 10px 0; 
		padding:2px; 
		border:1px solid #cacaca;
	}
#bodycontent .innercontent ul#blog li p
	{
		margin:10px 0 0 0; 
		float:left; 
		font-family: Arial, Helvetica, sans-serif;
		font-size:13px;
		font-weight:normal;
		line-height:21px; 
		color: #727272; 
		padding:0px; 
		width:566px; 
	}
#bodycontent .innercontent ul#blog li a
	{
		float:left;
		width:180px;
		height:21px;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:normal;
		color: #fff;
		text-decoration:none;
		line-height:21px;
		background: #0b5d8e;
		margin:20px 0 0 0
	}
#bodycontent .innercontent ul#blog li a:hover
	{
		float:left;
		width:67px;
		height:21px;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:normal;
		color: #fff;
		text-decoration:none;
		line-height:21px;
		background: #515151;
		margin:20px 0 0 0
	}
#bodycontent .innercontent ul#sitemap
	{
		float:left; 
		margin:20px 0 0 0; 
		padding:0px; 
		width:520px;
		display:block; 
	}
#bodycontent .innercontent ul#sitemap li
	{
		float:left;
		margin:0px;
		padding:0 0 10px 16px; 
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal; 
		width:500px; 
		color:#86c065;
		background:url(images/sitemapicon.png) no-repeat; 
		display:block
	}
#bodycontent .innercontent ul#sitemap li a
	{
		text-decoration:none;
		color: #727272;
	}
#bodycontent .innercontent ul#sitemap li a:hover
	{
		text-decoration: underline;
		color: #147ebb;
	}


.box2 {
	width: 567px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-color: #000;
	border: 1px dashed #1d618a;
	padding: 8px;
	margin-bottom: 30px;
}

.img {
	margin-bottom: 120px;
}


#bodycontent .indexbase
	{
	float:left;
	padding:0 50px 0 0;
	width:400px;
	}
	
.indexbase2
	{
	float:left;
	padding:0 50px 0 0;
	width:560px;
	}


